Ukrajinská občanská společnost žádá mezinárodní vyšetřování Janukovyčových finančních aktivit 
Protivládní Euromajdan protesty pokračují na Ukrajině již čtvrtým týdnem a představitelé ukrajinské občanské společnosti nyní žádají vůdce Evropské unie, USA, jejich bezpečnostní složky a finanční instituce, aby vyšetřili údajnou korupci a praní špinavých peněz, kterých se měli dopustit ukrajinský prezident Viktor Janukovyč a jeho syn Oleksandr. 
Otevřená výzva na této webové stránce zní : 
Věříme, že autoritativní režim prezidenta Viktora Janukovyče byl financován výnosy z korupce, legitimizovaných pomocí mezinárodního finančního systému sítí ready-made společností (shell companies, "skořápek") a profesinálních zprostředkovatelů. 
Využívání mezinárodního finančního systému k podpoře Janukovyčova režimu, který násilně rozhání pokojné demonstrace, organizuje agresivní útoky na neozbrojené lidi a poté je posílá do vězení ve vykonstruovaných procesech, považujeme za nepřijatelné. 

Arabští blogeři: Požehnaná generace? 
“Vaše generace je požehnaná. 
Každý má nyní telefon, internet je přístupný odkudkoli, satelitní televize je k dispozici téměř v každé rodině. 
Co ještě potřebujete?” 
Tato slova mi byla vmetena do tváře jordánským taxikářem ve středních letech, který mě minulý měsíc vezl z letiště Amman na setkání arabských blogerů "Arab Bloggers Meeting". 
Snažil jsem se s ním podělit o svou frustraci ze současného stavu svobody projevu v arabském světě. 
O tři roky dříve bych s jeho komentářem možná souhlasil. 
Dnes se zdá, že jeho slova shrnují téměř vše špatné na tom, jak někteří z nás stále ještě uvažují o technologii a její schopnosti změnit běh věcí. 
Je pravda, že komunikační technologie zcela změnily způsob, jakým se dozvídáme o nových zprávách nebo jak se šíří myšlenky — a dokonce i způsob, jak mezi sebou komunikujeme. 
Před třemi lety to dokonce vypadalo, že se jim nakonec podařilo zbavit se atmosféry cenzury a strachu, která sužovala arabský svět dlouhá desetiletí. 
Platformy sociálních médií, blogy a rostoucí dostupnost chytrých telefonů umožnila generaci občanských novinářů podávat zprávy a informovat, zatímco aktivisté měli možnost mobilizovat své okolí a organizovat své akce takovým způsobem, jaký byl v regionu po dekády nemyslitelný. 
Vypadalo to, že lidé už nemusí mít obavy z cenzury a vládní kontroly médií. 
My jsme byli těmi médii. 
Dnes je jen málo z nás ochotných zastávat tuto domněnku. 
Nové výzvy 
Výzvy, kterým čelí blogeři na Středím východě a v severní Africe, se od té doby zásadně změnily. 
(Blogery zde nemyslím jen osoby, které si vedou blog, ale v zásadě každého, kdo používá internet, aby se politicky nebo občansky angažoval.) 
Od posledního setkání arabských blogerů v Tunisku v roce 2011 došlo k alespoň dvěma zásadním změnám: 
Zaprvé, od blogerů se již neočekává, že budou "pouhými" komentátory. 
Z prostých pozorovatelů se stali aktivní účastníci — mnoho blogerů se muselo přizpůsobit nové komplexnější politické situaci, ve které jsou na ně kladeny mnohem větší nároky. 
To vyžadovalo zcela nové dovednosti a zdroje, kterými ovšem ti nejaktivnější, nejvlivnější nebo ti, kteří se nejvíce zasazovali o revoluci, nemuseli nutně disponovat. 
Očekávají se od nich odpovědi, nápady, aktivity v mnohem více oblastech a ohledech, než tomu bylo dříve. 
A v ostře polarizovaném regionu, kde jsou věci stále v pohybu a každý den se stane mnoho nového, může být takové očekávání zdrcující, téměř paralyzující. 
Vím, že mnoho lidí kolem mě kvůli tomu začalo pochybovat o své roli. 
Vím také, že to vedlo k frustraci z omezených prostředků, které mají prodemokratičtí aktivisté k dispozici. 
Někteří z nás se s tím nedokázali vypořádat a vzdali to. 
Někteří dokonce zcela přestali se svými online aktivitami. 
Za druhé se také změnil způsob, jakým je v online světě ohrožována svoboda slova: Než došlo k revolucím, zdálo se, že se místní vlády spolehly na filtrování internetu jako na hlavní způsob, jak potlačit svobodu projevu na internetu. 
Teď to ovšem vypadá, že se zhlédly v novém přístupu: Cenzura může být levná a efektivní, ale je možné ji relativně snadno odhalit. 
Sledování je na druhou stranu rafinovanější a mnohem hůř se rozpoznává. 
Za poslední tři roky se technologie elektronického sledování a zachycování komunikace stala normou. 
Vznikl trh o objemu miliard dolarů a mnoho vlád v regionu na něm ochotně nakupuje. 
Až na několik málo výjimek dnes mnoho z těchto vlád utrácí obrovské částky za drahé nejmodernější technologie sledování a zachycování komunikace — většina z nich je vyvíjena západními soukromými firmami. 
Vezměme si například moji zemi, Maroko: 
V roce 2012 zakoupila tato země za dva miliony amerických dolarů program Project Popcorn vyvíjený francouzskou firmou Amesys. 
Říká se o něm, že je schopný zachytit a monitorovat všechny druhy komunikace, a to v rámci celého státu. 
Ve stejný rok napadl marockou skupinu online aktivistů sofistikovaný virus “Da Vinci”, jehož cena je odhadována na půl milionu amerických dolarů. Tento virus byl vyvinut společností z Milána, která se otevřeně pojmenovala "Hacking Team". 
Má být schopen napadnout libovolný operační systém, převzít kontrolu nad vybranými počítači a předat vzdálenému serveru záznamy o stisknutých klávesách i soukromé soubory uživatele. 
Podle toho, co víme, jde jen o špičku ledovce. 
Podobné případy byly zaznamenány na místech jako je Bahrajn, Spojené arabské emiráty, Sýrie, Egypt. A na tento seznam přibývají další jména. 
V důsledku se z elektronického špehování stává vážná hrozba se zásadními dopady na online komunikaci, přestože cenzura stále zůstává hlavní zbraní proti svobodě slova v regionu. 
Není žádným překvapením, že tři roky po vypuknutí arabských revolucí to se svobodou projevu na internetu vypadá téměř tak bezútěšně jako před rokem 2011. 
Vyhlídky na lepší budoucnost 
Jak se vyrovnáváme s touhle novou realitou? 
A jsou zde nějaké nové kreativní formy online aktivismu, které uspěly v posledních třech letech a ze kterých bychom se mohli učit? 
Jakým způsobem můžeme hrát skutečnou roli při zlepšování stavu svobody na internetu v našich zemích? 
A do jaké míry se můžeme spolehnout na technologie, že nás v online světě ochrání? 
Toto jsou některé z otázek, na které se účastníci čtvrtého setkání arabských blogerů (#AB14) rozhodli najít odpovědi. 
Toto čtyřdenní setkání (spoluorganizované projektem Global Voices Advocacy a nadací Heinricha Bölla) svedlo dohromady 70 blogerů, aktivistů, umělců a lektorů z celého světa, včetně 16 arabských zemí. 
Účastníci (mě nevyjímaje) měli mnoho otázek, toužili se podělit o své příběhy a dovednosti i aktivně se učit od ostatních. 
Možná to nejdůležitější ponaučení, které jsem si odnesl, je myšlenka, že navzdory širší dostupnosti moderních komunikačních technologií se zdá, že tyto technologie fungují jen na periferii a ne nutně jako hlavní hybatel změn — jak si mnoho z nás myslelo před třemi roky. 
Musíme najít cestu, jak spojit online aktivitu s "offline" úsilím lidí, kteří se snaží zažehnout změnu ve skutečném světě. 
A vypadá to, že tento proces může dosáhnout skutečného úspěchu pouze tehdy, pokud technologie dokáže mobilizovat a organizovat široké a rozmanité části společnosti. 
Arabští blogeři dnes zápasí v těžkém boji — asymetrické válce, kde již nejde o otázku přístupu k technologiím samotným, ale také o širší, zásadnější otázku práv uživatelů, kontroly nad technologiemi a jejich osvobození od zásahů vlády. 
Zlověstný pocit, že se nám někdo může dívat přes rameno, dokáže výrazně omezit naše aktivity, a to i u těch nejodvážnějších z nás. 
Ale nejde o prohranou bitvu. 
Možná nejsme nakonec tak požehnanou generací, ale přijde mi, jako by setkání arabských blogerů položilo základy lepší budoucnosti — už jen tím, že nás svedlo dohromady. 

Vaření v obléhaném Homsu, Sýrie 
Zpráva byla původně zveřejněna na serveru Syria Untold. 
Takto své pokrmy nazývají obyvatelé města Homs, jehož dvouleté obléhání je donutilo jíst cokoliv, co je k sehnání. 
Počínaje trávou rostoucí u okrajů silnic a konče želvami, ptáky a hmyzem, lidé v Homsu překonali sobě vlastní tvořivost a bezstarostnost, pro něž jsou proslulí. 
Tradiční syrský manákíš připravený v obléhaném městě Homs. 
Zdroj: Meals Under Siege, Facebook 
Co jíst, když jste v obležení 
V dubnu 2014 byla na Facebooku založena stránka pod jménem “Meals under the siege”, sloužící jako diskuzní fórum na téma, jak se vypořádat se snahou režimu o to, aby si podrobila lidi jejich vyhladověním. 
Dodávky mouky, rýže, pšenice a veškerých základních potravin, které jsou obvykle součástí každé syrské kuchyně, byly pro stovky tisíc obyvatel obléhaných čtvrtí zastaveny. 
Někteří se s předvídavostí zásobili trochou základních potravin, ale i jim zásoby rychle docházejí. 
Obyvatel Starého Města v Homsu říká: „Praví se, že nouze je matkou vynalézavosti. 
Tak se tady snažíme připravit manákíš s čímkoliv, co se nám podaří sehnat, včetně těchto semínek, které jsme našli, ale nemůžeme se shodnout, jestli je to koření nebo hena.” 
Dodává: „Tak jako tak, přidáte špetku soli a ... dá se to jíst!” 
Nouze donutila obyvatele obléhaných částí také k požívání jakéhokoliv zdroje bílkovin, který se dal najít, včetně želv, ptáků či hmyzu - poživatin, které na syrském jídelníčku nikdy nefigurovaly. 
Ragú s fíky a plody mišpule. 
Zdroj: Meals Under Siege, Facebook 
„Uvaříte želví maso a jako přílohu přidáte plody mišpule a fíky nebo to můžete připravit jako polévku. 
Želví maso je za daných podmínek skutečně výborné.” 
Ukázalo se, že znalosti v oblasti kreativního vaření získané obyvateli v obléhaném Homsu se hodí i lidem z jiných, podobně stižených lokalit. 
Připravené pokrmy jsou vyfoceny a každodenně sdíleny na Facebooku, aby se i jiní mohli inspirovat a využít to malé množství surovin, které mají k dispozici. 
Obyvatelé Homsu se ke své situaci vyjadřují se svým věhlasným smyslem pro humor: „Zrovna jsem připravil tak malého ptáčka, že si nejsem jist, jestli to bylo zvíře nebo koření." Anebo: „Kamarád mi právě řekl, že s ním mluvila jeho vinná réva a sdělila mu, že se její listy, potom, co viděly, co se stalo jejich sousedům, bojí vyrašit." 
Zdolání každé překážky 
Vnějšímu pozorovateli se psychologická bariéra, kterou je nutno prolomit, aby člověk dokázal sníst to, co nikdy za jedlé nepovažoval, zdá těžko překonatelná. 
Obléhaní Syřané ji už však překonali. „Když máte hlad, žádná psychologická bariéra ohledně poživatelnosti jídla neexistuje." 
Tvořivost a důvtip pomáhají lidem v obležení, aby nepodlehli taktice režimu, kterému jde o jejich vyhladovění. 
Ale i ta troška surovin, kterou se jim podařilo najít, dochází. 
V odpověď na otázku o této situaci je nám řečeno: 
„O budoucnosti opravdu přemýšlet nemůžeme. 
Nevíme, co se stane zítra, ale všimli jsme si, že kdykoliv si myslíme, že zásoby došly, najdeme k jídlu něco jiného. 
Doufáme, že nám Bůh dopřeje i nadále." 
Pokrm připravený z kobylek. 
Zdroj: Meals Under Siege, Facebook 
Na Facebookové stránce najdete obdobné komentáře, které poukazují na skutečnost, že „člověk může být šťastný i v těch nejhorších podmínkách. 
Důležité je být vyrovnaný jak vnitřně, tak s Bohem.” 
Od první demonstrace v březnu 2011, při které vyšly do ulic stovky lidí, až do dnešních dnů obyvatelé Homsu učí svět o tom, co to znamená zachovat si důstojnost, odolnost a tvořivost, nesnázím navzdory. 

Makedonie: Analytikové upozorňují na křehkost pokojného etnického soužití 
Protesty vypukly ve Skopje v červenci 2014 po odsouzení šesti etnických Albánců pro takzvané „vraždy teroristické povahy“. 
Autor fotografie Siniša-Jakov Marušić. 
BIRN © 2014, publikováno se svolením. 
Rakouský politolog a bloger Florian Bieber nedávno publikoval přehled komplikované etnické situace v Makedonii v článku nazvaném „Makedonie na pokraji krize“. 
Bieberova hluboká analýza poskytuje vhled do dozvuků nedávné série původně násilných etnických střetů a následně pokojných protestů. 
Protesty byly vyvolány etnickým napětím kvůli odsouzení šesti makedonských mužů albánské národnosti za takzvané „vraždy teroristické povahy“, při kterých v roce 2012 zemřelo pět lidí. 
Ve svém článku Bieber zdůrazňuje: 
Autoritářské tendence, budování státu na etnonacionalistickém základě a segregace dvou největších komunit vytváří výbušnou směs. 
Přestože protesty utichly, Makedonie je pravděpodobně jedinou zemí bývalé Jugoslávie, ve které etnické násilí stále představuje reálné riziko. 
Osoby u moci nadále využívají ojedinělé incidenty jako příležitost k podněcování nenávistných projevů stejně jako k propagandě proti několika organizacím občanské společnosti, které veřejně varovaly před zneužíváním xenofobního strachu jako zástěrky pro krytí jiných problémů země, například vládní korupce. 
Místní politický analytik Mersel Bilalli načrtl temnou prognózu vývoje makedonských problémů, a to krátce po letošním výročí podepsání Ochridské rámcové dohody — dohody, kterou uzavřela makedonská vláda se zástupci místní albánské minority v roce 2001, aby ukončila ozbrojený konflikt mezi militantní Národní osvobozeneckou armádou a makedonskými bezpečnostními složkami. 
Bilalli zdůrazňuje: 
Ochridská rámcová dohoda úspěšně zažehnala násilí v roce 2001, ale ještě po 13 letech nedokázala ani náznakem vytvořit to, co slibovala — toleranci, soužití, rovnost před zákonem, rovné příležitosti, demokratickou vládu, právní stát a celkový rozvoj. 
Naopak, nacházíme se uprostřed procesu demolice. 
Takže nyní máme místo trvalého smíření syrovou nenávist. 
Místo tolerance dochází k rvačkám v autobusech a na ulicích. 
Místo soudržnosti jsme vystaveni ničení domů a barů. 
Místo právního státu nám vládnou politické strany. Místo celkového rozvoje zaujímáme přední příčky v seznamu nejchudších států. 
Místo nezávislého soudnictví nám rozsudky píší politické strany a dochází ke zmanipulovaným soudním procesům. 
Všechno je ve stavu volného pádu. 
Pouze organizovaný zločin je na vzestupu. 
Máme společnost bez zákonů, bez morálky, bez hanby. 

Syřan přetváří dělostřeleckou munici v umělecká díla 
Zpráva byla původně zveřejněna na serveru SyriaUntold. 
Syrský umělec Ali Abu al-Fawz zdobí plášť raketové střely ve městě Douma. 
Zdroj: Facebooková stránka Ali Abu al-Fawze 
Syrský umělec Akram Abu al-Fawz se zabývá přetvářením dělostřelecké munice v umělecká díla. 
Dům Abu al-Fawze byl zničen jednotkami syrského režimu, a tak byl nucen stěhovat se z jednoho místa na druhé. 
Otec tří dětí, ve svém okolí známý pod jménem Mohammad Douma, ve svých 35 letech věří, že jeho tvorba je stejně důležitá jako územní bitvy. 
V rozhovoru pro server Syria Untold vysvětluje: „Zbraně na to, abychom se vymanili z útlaku, pod kterým žijeme, stačit nebudou. 
Abychom dosáhli svobody, potřebujeme taky umění, kulturu a civilizaci.“ 
Dívka sedí na zbytku rakety zdobené Abu al-Fawzem. 
Zdroj: Facebooková stránka Abu al-Fawze 
Od března 2011, kdy v Sýrii začalo lidové povstání, se město Douma stalo jednou z nejvíce postižených oblastí. Navzdory tomu však stále odolává. 
Původně místo rozsáhlých pokojných demonstrací, které se postupně přeměnilo ve válečnou zónu, je známo také pro svůj aktivní tvůrčí přínos. 
Zrovna tak jako Abu Ali al-Bitar, který dokázal z raket a nábojnic vytvořit kamna, motorky, zdravotnické potřeby a hudební nástroje, Abu al-Fawz přetváří smrt v život. 
Ve svém úsilí Abu al-Fawz nadále čelí obrovským nesnázím - od vysídlení až po nedostatek nezbytného nářadí. 
V naději, že tyto artefakty „jednou podají svědectví o zločinech proti lidskosti spáchaných v Sýrii", věří, že jeho snažení má smysl. 
Ali Abu al-Fawz pracuje na raketové střele. 
Zdroj: Facebooková stránka Abu al-Fawze 
Zpráva byla původně zveřejněna na serveru SyriaUntold. 

Je útok policistů na studenty v Ayotzinapě pro obyvatele Mexika poslední kapkou? 
Nejméně 28 těl bylo exhumováno ze společného hrobu poblíž města Iguala ve státě Guerrero na jihu Mexika. 
Těla, která nesou jasné známky mučení, byla položena na větve a kmeny, které byly postříkány hořlavinou a zapáleny. 
Celkem se na místě našlo 28 spálených těl (nepotvrzené zprávy udávají 34), některá vcelku, jiná v několika částech. 
Úřady nyní provádí forenzní analýzu, aby zjistily, zda tyto zbytky lidských těl patří některým ze 43 studentů pedagogiky z komunity Ayotzinapa, kteří zmizeli 26. září poté, co na jejich autobus stříleli policisté a členové skupin organizovaného zločinu (ke střelbě došlo krátce po studentském protestu). 
Podle úřadů potrvá identifikace obětí mezi 15 dny a dvěma měsíci a bude se jí na žádost studentů z Ayotzinapy účastnit devět argentinských specialistů. 
Iñaky Blanco, státní zástupce mexického státu Guerrero, potvrdil, že „existovaly vztahy jistých policejních složek s organizovaným zločinem, v některých případech pracovali policisté jako nájemní zabijáci v rámci obchodu s drogami“. 
Na pozdější tiskové konferenci v Acapulcu dodal, že „to byl ředitel veřejné bezpečnosti Igualy, Francisco Salgado Valladares, který přikázal zadržet studenty z Ayotzinapy; a osoba známá jako El Chuky ze zločinné skupiny Guerreros Unidos (Sjednocení válečníci) měla nařídit únos a zabití těchto mladých lidí“. 
V rámci útoku z 26. září zemřeli také tři mladí studenti, hráč fotbalu – který cestoval jiným autobusem, na který se také střílelo –, řidič autobusu a dospělá žena, která jela v taxi. 
Není známo, kde se nachází José Luis Abarca, starosta města Iguala, ani jeho tajemník pro veřejnou bezpečnost Salgado Valladares, údajně zodpovědný za tento útok. 
Ačkoli se dosud nepotvrdila totožnost nalezených těl, mnoho lidí považuje za téměř jisté, že jde o zmizelé studenty. To by byla velká rána pro vládu, protože by to znamenalo, že je prostřednictvím policie přímo zapojena do zabití neozbrojených civilistů. 
Připsat odpovědnost za vraždu studentů z Ayotzinapy narkomafii je scénář, který napsala vláda, aby se jí podařilo zbavit viny Ángela Aguirreho. 

Čína se snaží vnutit lokální pravidla globálnímu internetu 
Zpodobnění Světové internetové konference, autor Badiucao. 
Mnohým samozřejmě přijde ironické, že právě Čína, jejíž vláda blokuje stovky zahraničních stránek, hostí summit o internetu, místní komentátoři ale nebyli tímto faktem nijak vyvedeni z konceptu. 
Několik řečníků konference dokonce argumentovalo, že vnější svět musí přijmout čínskou důvěru v regulaci internetu a pochopit, že zahraniční podnikání nemůže v Číně prosperovat bez toho, aby se řídilo místními zákony. 
Účastníci konference se těšili zvláštnímu, dočasnému přístupu ke stovkám zahraničních stránek, které jsou jinak blokovány. 
Ale napříč zbytkem země zvýšila čínská vláda své cenzurní úsilí. 
Edgecast, jedna z největších světových společností zabývající se optimalizací přístupnosti obsahu na internetu (content delivery network, CDN), zaznamenala útok typu „DNS cache poisoning", který vyřadil z provozu tisíce webových stránek a mobilních aplikací po celé Číně. 
GreatFire.org, webová stránka sledující čínskou online cenzuru, tvrdí, že čínské úřady riskují velké „škodlivé vedlejší účinky“ tím, že narušují přístup k velkému množství apolitických stránek, aby na domácí síti uchránily státní svrchovanost. 
Útok na Edgecast například bezděčně zablokoval globální i čínské stránky Sony Mobile, The Atlantic, Drupal.org, Gravatar a další. 
Podle oficiálních čínských médií bylo pořádání konference o internetu snahou „ukázat sebedůvěru Číny a projevit její názor na to, jak se vypořádat s online hrozbami a jak zlepšit mezinárodní online spolupráci“. 
Čínská sebedůvěra bezpochyby z velké části vychází z jejího obrovského trhu 632 milionů uživatelů internetu, z nichž 527 milionů přistupuje na internet pomocí mobilních zařízení. 
Statistici předpokládají, že do roku 2015 bude v Číně uživatelů internetu již 850 milionů. 
Mnozí si vykládají čínskou sebedůvěru v oblasti internetu jako projev rostoucího odhodlání zavést čínský přístup ke správě internetu po celém světě. 
Su Sing-che, čínský komentátor novinek v oblasti techniky, říká o nové čínské asertivitě: 
Autoritářská moc dokáže dobře využívat internet ke sledování lidí. 
V porovnání s jen volnou kontrolou sítě v USA je čínský přístup organizovanější a disciplinovanější. 
Během posledních 20 let je zaváděno mnoho pravidel a regulací . 
Vládní úřady včetně Státní správy tisku, publikování, rádia, filmu a televize nadále vydávají nařízení týkající se omezování obsahu a mazání „škodlivých informací“ na internetu. 
Šiřitelé škodlivých informací jsou trestáni. 
Vývoj kontroly internetu je dalekosáhlý a tato zkušenost je hodnotná pro ostatní země. 
Internet je považován za první linii čínského politického boje. 
Vzestup státem sponzorovaných celebrit jako je Čou Siao-pching a státem sponzorovaných webových stránek jako je „Phoenix“ ukazuje, že úřady zahájily kampaň za „obsazení internetu“ pomocí rudé tradice Komunistické strany Číny a „kultury pozitivní energie“, aby pomohly potlačit protičínské a západní hodnoty, jako jsou svoboda a demokracie. 
Kontrolou internetových zdrojů a platforem vyplní úřady internet takovým druhem obsahu, jaký chtějí, aby lidé viděli, stejně jako byly během kulturní revoluce na rohu každé ulice vylepovány plakáty. 
Cílem je vymýt lidem mozky a použít politický tlak, aby se stali submisivními. 
Pořádáním Světové internetové konference mohou čínské úřady legitimizovat své praktiky oficiálním jazykem a dále potlačovat disent. 
Během nejspíše freudovského přeřeknutí pochválil Chua Čchien-fang, státem podporovaná celebrita internetu, čínské „velkonárodní sebevědomí“ jako „mysl S'-ma Čaoa“ – jde o čínský idiom, který se používá pro popis skrytého a amorálního úmyslu uchvácení trůnu nebo zmocnění se vlády. 
Během Světové internetové konference opakovaně používalo mnoho čínských uživatelů internetu tento idiom, aby se tak vysmívalo skrytému záměru úřadů. 
V čínštině celá tato fráze zní „Každý na ulici ví, co je v mysli S'-ma Čaoa“. 
Tím je naznačován skrytý úmysl, který zůstává nevysloven. 
Ředitel čínského státního úřadu pro informace na internetu Lu Wej řekl v této souvislosti novinám China Digital Times: 
Musíme tedy mít veřejný řád . 
A tento veřejný řád nemůže mít vliv na žádný místní řád. 
Nemůžeme dovolit, aby někdo využíval čínský trh, měl prospěch z čínských peněz, ale přitom Číně škodil. 
To prostě absolutně nebude dovoleno. 
Je nepřijatelné škodit čínským zájmům, škodit čínské bezpečnosti nebo škodit zájmům čínských spotřebitelů. 
Pokud budou respektovány tyto důležité body, jsou jakékoli internetové společnosti v Číně vítány. 
Útok typu DNS na Edgecast a jeho „škodlivé vedlejší účinky“ ve formě tisícovek nepřístupných webových stránek jsou tedy tím, co Lu Wej označuje za čínské odhodlání zachovat „místní řád“ navzdory jistým ekonomickým škodám. 
S růstem čínské role v online světě a s tím, jak se tato země stává klíčovým hráčem při formování správy internetu, znepokojuje aktivisty za lidská práva její přístup k suverenitě. 
William Nee, expert na Čínu z Amnesty International, vybídl mezinárodní vedoucí představitele podnikatelského sektoru, aby na konferenci promluvili o online svobodě. Toto téma se ale bohužel na program nedostalo. 
Vzhledem k tomu, že se budoucnost kontroly internetu odvíjí od suverenity jednotlivých zemí, bude se v boji za otevřený a svobodný čínský internet muset nejspíše aktivněji angažovat hlavně místní občanská společnost. 

Šestnáctidenní kampaň proti násilí založenému na pohlaví 
Převzato z oficiálních stránek kampaně. 
Na podporu činnosti proti násilí založenému na pohlaví a násilí obecně spustilo Centrum pro globální vůdčí roli žen (Centre of Women’s Global Leadership neboli CWGL), se sídlem na severoamerické Rutgersově univerzitě, šestnáctidenní kampaň s názvem „Od mírumilovných domácností k mírumilovnému světu“. 
Kampaň začala 25. listopadu a její účastníci chtějí „upozornit na systematickou povahu násilí na základě pohlaví a na militarizmus, který podněcuje nerovnost a diskriminaci“. 
Global Voices Online se kampaně také účastní, a to prostřednictvím zveřejněných příběhů, debat či rozhovorů ze sociálních sítí na celém světě, které se týkají násilí ve společnosti a násilí páchaného na ženách. 
Kampaň si klade za cíl také zvýšit povědomí o skutečnosti, že podle většiny světových vlád jsou náklady vynaložené na zbrojení mnohem důležitější než financování projektů v oblasti vzdělávání, rovnosti a bezpečnějších veřejných prostranství. 
Přesto, že mezinárodní organizace uznaly násilí založené na pohlaví za problém veřejného zdraví a záležitost lidských práv, je jeho nízká priorita v programech mezinárodního rozvoje přímo alarmující. 
Podle Světové zdravotnické organizace: 
Násilí páchané na ženách, hlavně ze strany partnera či sexuální násilí, jsou významným problémem veřejného zdraví a porušením lidských práv žen. 
Nedávné statistiky ukazují, že 35 % žen na celém světě bylo během svého života vystaveno násilí ze strany partnera či sexuálnímu útoku ze strany třetí osoby. 
Z žen, které měly zkušenost se vztahem, až 30 % uvedlo, že zažilo nějakou formu fyzického či sexuálního násilného chování ze strany partnera. 
Třicet osm procent zabitých žen na světě umřelo vinou partnera. 
Různé formy násilí mohou způsobit zdravotní, psychické, sexuální potíže či potíže s početím a další zdravotní komplikace. Navíc mohou přispět i k náchylnosti na onemocnění virem HIV. 
Mezi faktory, které ovlivňují riziko spáchání násilného aktu, je nutné zmínit nízké vzdělání, týraní v dětském věku či násilí v rodině, nadměrný příjem alkoholu, akceptaci násilí a nerovnosti pohlaví. 
Mezi faktory ovlivňující riziko, že se osoba stane obětí násilí ze strany partnera či obětí sexuálního násilí, jsou nízké vzdělání, přítomnost při násilných scénách doma mezi rodiči, vystavení týrání v dětství a akceptace násilí a nerovnosti pohlaví. 
U vysokopříjmových skupin existují signály, že účinnou taktikou jsou preventivní školní programy věnované tématu násilí mezi mladistvými. 
U nízkopříjmových skupin se jako slibné jeví jiné preventivní programy, jako třeba mikrofinancování spojené s výchovou k rovnosti pohlaví nebo komunitní iniciativy proti nerovnosti pohlaví, snažící se zlepšit komunikační dovednosti a předpoklady pro mezilidské vztahy. 
Konfliktní a postkonfliktní situace či odkládání řešení mohou násilí zhoršit a představovat další formy násilí vůči ženám. 
Pro posílení strategie a zahrnutí širší veřejnosti CWGL rozběhla kampaň s počátkem od Mezinárodního dne za odstranění násilí páchaného na ženách (25. listopad) až do Mezinárodního dne lidských práv (10. prosinec): 
Faktory, jakými jsou věk, sociální postavení, bydliště, rasa či etnická příslušnost, náboženství a sexuální orientace, ovlivňují podobu násilí, nerovnosti a diskriminace, které ženy zažívají, a způsob, jak na ně reagují. 
Ovlivňují také způsob, jakým společnosti a státy tento stav řeší, jelikož vztahy mezi lidmi a státem jsou charakterizovány právě zmíněnými faktory. 
Základem pro svět, v němž nebude místo pro násilí založené na pohlaví a v němž se budou všichni lidé cítit svobodně a žít beze strachu, je uznání, že lidská práva jsou neoddělitelná od práv žen. 
Kampaň identifikuje tři hlavní oblasti: násilí ze strany státních subjektů, rozšířenost střelných zbraní v případě násilí ze strany partnera a sexuální násilí během a po konfliktu. 
Každé z oblastí je věnovaná sekce na stránkách kampaně, kde jsou navrženy různé strategie s cílem podpořit obecné povědomí o násilí a podpořit účast na boji proti němu. 

Zpěvačka z Portorika napsala „politickou folkovou píseň roku 2014“ 
Obal nového alba „Small Town Heroes“. 
Píseň „The Body Electric“, kterou napsala portorická zpěvačka a skladatelka Alynda Lee Segarra ze skupiny Hurray for the Riff Raff, byla americkou stanicí National Public Radio (NPR) vyhlášena politickou folkovou písní roku 2014. 
Tato píseň je působivou hymnou proti násilí a útlaku – vůči ženám, lidem s jinou barvou pleti nebo homosexuálům. 
Segarra mluvila s rádiem NPR o významu písně The Body Electric: 
Jsem si zcela vědoma způsobu, jakým mi tato píseň ukázala pravé propojení mezi násilím na základě pohlaví a násilím z rasistických pohnutek. 
V Americe se právě teď odehrává přetváření našich těl ve zbraně. 
Naše těla jsou obracena proti nám. 
Černá a hnědá těla jsou vykreslována jako z podstaty nebezpečná. 
Velikost a vzrůst osob černé pleti jsou využívány jako důvod je zabíjet. 
V důsledku jde o nepříčetný strach z moci a schopností černochů. 
Jde o tu samou odpornou myšlenku, jež nás vede k obviňování žen z útoků, kterých se proti nim dopustí jejich domácí tyrani. 
Snaha udělat něco běžného ze znásilnění, domácího násilí a dokonce i vraždy žen všech ras má za účel zbavit naše ženská těla lidskosti. 
Vytvoření objektu z ženského těla a jeho zesměšnění je konec konců symptomem strachu z moci, kterou ženy disponují. 
Násilí proti ženám všude po světě, znásilňování, vraždy transsexuálů a nedávná zabití mladých mužů černé pleti v USA – to vše napomohlo vzniku písně. 
Segarra dodává: „Doufám, že tato píseň vdechne zpět sílu a lidskost těm, kteří se cítí terčem násilí a útlaku, ať již existují v našich starých příbězích a písních nebo pořádají protestní pochody, zatímco tu spolu mluvíme.“ 

Mladá aktivistka z Hondurasu byla osvobozena krátce po únosu 
Keren Jemima Dunaway González, aktivistka bojující za práva pacientů nakažených HIV/AIDS v Hondurasu, byla osvobozena v úterý 6. ledna 2015. 
Osmnáctiletá dívka, která je také HIV pozitivní, byla unesena třemi neznámými muži ze zaparkované dodávky, ve které seděla společně se svou matkou. 
Rosa Gonzáles, matka Keren, je ředitelkou této organizace. 
Policie informovala o tom, že únosci požadovali výkupné, avšak dívka byla propuštěna potom, co je matka ujistila, že jejich rodina nemá žádné peníze. 
San Pedro Sula se se svými 187 vraždami na 100 000 obyvatel již třetím rokem po sobě umístil na předních příčkách padesáti měst na světě s nejvyšší mírou násilí. 

Tisíce lidí pochodovaly v Madridu za právo snít 
„Velký pochod za změnu“, Madrid, Španělsko. 
Autor fotografie: Olmo Calvo, redakce Periódico Diagonal. 
Použita pod licencí CC. 
Více než sto tisíc lidí zaplnilo náměstí Puerta del Sol v srdci hlavního města Španělska, tradiční místo konání demonstrací v posledních letech, aby žádali změnu současného stavu. 
V sobotu 31. ledna se v Madridu spojili demonstranti různého politického přesvědčení, věku a z různých měst Španělska, aby společně vytvořili takzvaný „Velký pochod za změnu“. 
Shromáždění svolala strana Podemos („Můžeme“), která vznikla sotva před rokem a které se už podařilo získat pět křesel v Evropském parlamentu a upevnit svou pozici možného budoucího vítěze španělských parlamentních voleb v roce 2016. 
Na výzvu této strany občanů, která se stala představitelkou myšlenek vzniklých během let rozhořčení z krize, lidé Podemos podpořili v ulicích historickou účastí. 
Autor fotografie: Wassim Zabad. 
Použito se svolením. 
Pochod z 31. ledna působil jako politický mítink pod širým nebem, kde účastníci naslouchali projevům členů strany Podemos. 
Mezi projevy, které z pódia zazněly, publikum opět jednohlasně provolávalo nejznámější hesla protestů hnutí Indignados („Rozhořčení“). 
Tentokrát ale, na rozdíl od předchozích manifestací, nebylo jediným motorem shromáždění rozhořčení, ale také vůle spojit síly a změnit systém. „Ano, jde to,“ znělo nejčastěji, stejně jako na shromážděních v posledních letech. 
„Sníme, ale své sny bereme vážně,“ byla nejčastější věta Pabla Iglesiase, lídra strany Podemos, která pochod svolala prostřednictvím virální kampaně. 
Svůj projev začal zmíněním Řecka, země, kde si občané zvolili stranu Syriza, aby vytvořila vládu, která se postaví evropské elitě. 
Kladli důraz na problémy, jimiž si Španělsko prochází, jako nerovnost, chudoba, vyloučení. Zmínili podíl předchozích vlád na současném stavu a představili návrhy na změnu zdůraznivše potřebu obrátit se k levici: „2015 je rokem změny pro Španělsko i pro Evropu.“ 
Lidé všech generací naslouchají lídrovi Podemos. 
Fotografie Davida Fernándeze. 
Periódico Diagonal. 
Použita pod licencí CC. 
Lídr vzdal hold aktivistickým skupinám, jež působily v minulosti a doposud bojují za práva občanů: učitelé a studenti, kteří vytvořili zelenou vlnu na obranu vzdělávání, bílé pláště, které se zavřely v nemocnicích za veřejné zdravotnictví, ženy, které bojovaly za právo na potrat, „neúnavné důchodce“, kteří žádali sociální spravedlnost pro příští generace, „podvedené“, kteří se postavili bankám, pracující migranty a občany, kteří vyšli do ulic zastavit vystěhovávání. „Děkujeme, že jsme lidovým hnutím, které umožní změnu. 
Už nikdy země bez lidí,“ uzavřel. 
Lidé na Twitteru sdílejí fotky a videa z události, své důvody pro účast v pochodu, včetně svých nadějí: 
Lidé řekli dost podvodníkům, korupčníkům a falešným patriotům... změna je v našich rukou! 
Dnešek je klíčovým momentem. 
Na řadě jsou lidé. 

Facebooková stránka z Rangúnu chce „vypovědět příběh Barmy, osud po osudu“ 
„Mým živobytím je šití oblečení, můj manžel se živí jako řidič rikši. 
Vydělám kolem 2000 kyatů denně , vezmu staré oblečení, spravím ho a prodám na trhu. 
Máme tři děti a děláme, co můžeme, abychom je zabezpečili. 
Podívejte, 2000 kyatů není dost na zajištění denních potřeb, přestože to tvrdil jeden z těch ignorantských politiků.“ Fotografie pochází z facebookové stránky Rangoon Revealed.Skupina mladých lidí z Barmy vytvořila facebookovou stránku nazvanou „Rangoon Revealed“ (Odhalený Rangún), která nabízí důvěrný pohled do každodenního života běžných lidí z Rangúnu, bývalého hlavního města Barmy. 
Stránku založili Thaw Htet a Zwe Paing Htet, kteří chtějí „vypovědět příběh Barmy, osud po osudu“ tím, že uveřejní fotografie obyvatel Rangúnu doplněné o krátký popis jejich životů. 
Když se redaktor Global Voices zeptal na inspiraci, která vedla ke spuštění tohoto online projektu, uvedli tito dva mladí obyvatelé Rangúnu, že si přejí, aby jejich čtenáři lépe pochopili životy běžných Barmánců. 
Dodali: 
Někteří cizinci si možná myslí, že se situace v Barmě zásadně zlepšila. 
Ale neuvědomují si, že v některých případech se život nyní stal ještě těžším. 
Některé z uveřejněných fotografií se v Barmě staly velmi populárními. 
Fotografie pochází z facebookové stránky Rangoon Revealed. 
Fotografii doprovází slova tohoto mladého muže: 
Mám dvojče, bratra, který vypadá jako já, ale je velmi inteligentní. 
Já jsem třikrát propadl v deváté třídě, takže jsem se rozhodl finančně podporovat své sourozence tím, že budu pracovat jako řidič rikši. 
Pomocí facebookové stránky „Rangoon Revealed“ zamýšlí Thaw Htet bojovat se stereotypem, že řidiči rikši jsou líní. 
Níže uveřejňujeme některé další fotografie obyvatel Rangúnu, jejichž životní příběhy byly zaznamenány na této facebookové stránce. 
Fotografie pochází z facebookové stránky Rangoon Revealed. 
Jsem rozvedená – a to se zdá být v této zemi něčím špatným. 
Ačkoli dokážu vydělat dost na to, abych mohla žít sama, lidé mě stále kritizují, někdy mě častují slovem „mote-soe-ma“, pohrdavým výrazem označujícím lovkyni. 
Jako kdyby lidé předpokládali, že ženy nemají na vybranou. 
Fotografie pochází z facebookové stránky Rangoon Revealed. 
Jaký nejšťastnější okamžik jste prožil se svým synem? 
Každý okamžik s ním je požehnáním. 
Fotografie pochází z facebookové stránky Rangoon Revealed. 
Jsem šťastný, když mám hodně zákazníků, protože mi šéf vynadá, když toho neprodám dost. 
Pocházím z malého města v oblasti Makwei a přijel jsem do Rangúnu za prací. 
Jsem teď daleko od svých rodičů, které podporuji penězi z prodeje tohoto jídla. 
Fotografie pochází z facebookové stránky Rangoon Revealed. 
Chodím s těmito provazy 30 let. 
Viděl jsem, jak se Barma mění, a na tohle jsem přišel: Vzdělání je zásadní. 
Vy děti máte možnost se učit. 
Rozhodně se teď co nejvíc snažte, abyste nemuseli v budoucnu trpět. 
Neudělejte tu osudnou chybu. 
Fotografie pochází z facebookové stránky Rangoon Revealed. 
Peru prádlo a ubrusy z restaurací. 
Hádám, že jediné práce, které můžu dělat, jsou ty, které nikdo jiný dělat nechce. 
Fotografie pochází z facebookové stránky Rangoon Revealed. 
Jaký byl nejšťastnější okamžik Vašeho života? 
Když má žena porodila první dítě. 
Jaký byl ten nejsmutnější? 
Když toto dítě zemřelo. 

Argentina vytváří Registr tlumočníků původních jazyků 
Etnikum Pilagá z provincie Formosa, Argentina – obrázek od Laury Schneider 
Po případu Bolivijky Reiny Maraz, kečuánské rodilé mluvčí, která byla v Argentině po tři roky zatčena, aniž by věděla proč, soudní dvůr provincie Buenos Aires schválil Registr tlumočníků původních jazyků. 
Podle studie Národního institutu domorodých záležitostí (INAI) z let 2004-2005 založené na datech dodatečného průzkumu domorodých národů se uznává existence 38 původních národů v Argentině: 

Čína propustila pět zadržených aktivistek za práva žen 
Obrázek z facebookové skupiny „Osvoboďte čínské feministky“ 
Pět aktivistek za ženská práva, které byly zatčeny po plánování protestu proti sexuálnímu obtěžování ve veřejné dopravě, bylo propuštěno. 
Liang Siao-ťün, jeden z jejích právníků, uvedl, že ženy zůstanou – vzhledem k tomu, že jsou podezřelé ze zločinu – jeden rok pod policejním dohledem a některá jejich práva budou omezena, například právo cestovat. 
Policie je také může kdykoli znovu zadržet nebo dále vyslýchat. 
Čeng Čchu-žan, Wang Man, Li Tching-tching, Wej Tching-tching a Wu Žung-žung byly zatčeny v březnu před Mezinárodním dnem žen. 
Policie hodlala vznést obvinění z „podněcování hádek a provokování potíží“, maximálním trestem by bylo pět let ve vězení. 
Mezinárodní feministické kruhy vedly kampaň za propuštění aktivistek déle než měsíc. 
Současná situace dává tušit konflikt mezi policejními úřady a žalobci. 
Profesorka Michiganské univerzity Wang Čeng, aktivní účastnice kampaně, napsala na facebookové skupině Free Chinese Feminists (Osvoboďte čínské feministky): 
V čínském kontextu je to poprvé, kdy byla skupina zadržených společenských aktivistů najednou celá propuštěna. 
Rozsáhlé petice pocházející od občanské společnosti nejen donutily místní politiky k reakci, nýbrž také jasně ukázaly čínské vládě, že tato akce není podněcována politickými nepřáteli, ale globální politickou silou – mezinárodními feministickými organizacemi i dalšími organizacemi občanské společnosti zasazujícími se za společenskou spravedlnost a rovnost. 
Tato globální politická síla nemůže být potlačena Čínou ani jiným státem. 
A žádný stát by se k této politické síle neměl chovat jako ke svému nepříteli. 
To by bylo příliš pošetilé. 
Zadruhé – čínská vláda není jednolitá a toto rozhodnutí je kompromisem mezi různými politickými frakcemi nebo částmi státu. 
Můžeme si jen představovat, jak zuřivé byly v zákulisí spory o tom, jak naložit s tímto choulostivým problémem. 
Výsledný kompromis jasně ukazuje, že v systému existují funkcionáři, kteří silně prosazovali pozitivní řešení. 
Wang Čeng dále zdůraznila: 
Dokud bude aktivismus nevládních organizací při prosazování a implementaci zákonů týkajících se rovnosti pohlaví nebo jakýchkoli jiných záležitostí považován za zločinný, nebudou v bezpečí feministky ani jiní aktivisté zasazující se o společenskou spravedlnost. 
Proto naše snahy nemohou skončit nyní, s propuštěním této pětice. 
S blížící se konferencí Global Summit for Women vyzývá profesorka Wang Čeng OSN, aby byly podniknuty kroky k zastavení politické perzekuce těchto žen. 
Síť podporující pětici feministek nadále pokračuje ve svých aktivitách, využívá přitom hashtagy ‪#‎FreeTheFive,‬ ‪#‎FreeChineseFeminists‬ a ‪#‎FreeBeijing20Five‬. 

Soukromé iniciativy přebírají kormidlo při záchraně uprchlíků ze ztroskotaných lodí 
Italská pobřežní hlídka zachraňuje dva ze 156 přeživších během tragédie z 3. října u ostrova Lampedusa. 
Zdroj: UNHCR, v rámci licence CC BY-NC 2.0. 
Více než 800 uprchlíků zemřelo při katastrofě z 18. dubna u pobřeží Libye. 
Podle zprávy organizace Amnesty International se jejich loď převrátila poté, co se příliš mnoho lidí nahrnulo na jednu stranu, aby se dostali na nákladní loď, která chtěla uprchlíkům pomoci. Taková neštěstí bohužel nejsou v posledních měsících ojedinělá. 
Evropská pohraniční organizace Frontex, která na základě mandátu operace „Triton“ hlídá pobřeží Evropské unie, si už nemůže dovolit žádné rozsáhlejší záchranné práce. 
Záchranné i pátrací akce jsou prováděny pobřežní hlídkou nebo nákladními loděmi. Izolační politika EU je soustavně kritizována. Operace „Mare Nostrum“, která zachránila více než 130 tisíc životů, byla Evropskou unií zastavena na konci října 2014 – panovaly obavy, že organizované záchranné akce zvýší příval uprchlíků. 
Kromě toho měly být náklady na tuto operaci příliš vysoké. 
Cílem operace „Triton“, která byla následně spuštěna, není záchrana při nebezpečí ztroskotání, ale zajištění vnějších hranic EU před nelegálním přistěhovalectvím. 
Navzdory očekáváním nedokázalo upuštění od operace „Mare Nostrum“ zastavit proud uprchlíků do Evropy. 
V roce 2015 již zemřelo přes 1700 uprchlíků, 100krát více než za stejné období v roce 2014. 
Mnoho organizací a spolků občanské společnosti vyzývá orgány EU k reakci a očekává široký a koordinovaný záchranný program. 
Seznam 17 306 migrantů, kteří utonuli ve Středozemním moři na cestě do Evropy. 
Poslanci Evropského parlamentu po něm musí chodit. 
Aby se vypořádaly s mezerami v politice, vznikly v uplynulých letech soukromé iniciativy a organizace, které se vlastním způsobem snaží zmírnit situaci ve Středozemním moři. 
Na politické úrovni se nic neděje, občané berou iniciativu do vlastních rukou 
Původně byla tato iniciativa vytvořena několika rodinami z Braniborska, v této chvíli je do ní zapojen asi tucet dobrovolníků z celého Německa. 
Projekt financovaný ze soukromých darů si klade za úkol hlídkovat mezi Maltou a pobřežím Libye na vlastním člunu, poskytovat první pomoc lodím v nouzi a stejně tak informovat veřejnost o svých zkušenostech. 
Toto se píše na webové stránce této iniciativy: 
Cítíme se zodpovědní a nechceme dále nečinně přihlížet utrpení a umírání. 
Tato organizace mluví o „kultuře pohostinnosti“, kterou káží politici, ale ve skutečnosti ji neprosazují, a o politicích, kteří zmiňují „ledová srdce lidí“, ale přitom v Evropě zastávají politiku izolace. 
Vůči tomu stojí zcela v protikladu motivace této iniciativy: 
Proto se chopíme iniciativy. 
Konkrétně má implementace projektu započít v polovině května. 
Posádka 4 až 8 osob by měla po 12 dní projíždět pobřežní oblastí severozápadně od Libye a sledovat ji. 
V případě, že uvidí loď s uprchlíky, která se dostala do nesnází, chce tato organizace nabídnout první pomoc v podobě pitné vody a potravin, v případě potřeby poskytnout lékařskou pomoc, záchranné čluny a plovací vesty. 
Stejně tak bude informovat příslušné úřady. Uprchlíky ovšem na svou loď nepřijme, v tom se bude držet doporučení německé organizace ProAsyl. 
Watch the Med – Technologie pro mapování a dokumentaci situace ve Středozemním moři 
Sea Watch spolupracuje se soukromou inciativou Watch The Med, která byla založena již v roce 2012. 
Nyní tato iniciativa zahrnuje širokou síť aktivistů, vědců, organizací pro uprchlíky a námořníků, která pomocí mapovacích technologií dokumentuje případy zranění a smrti uprchlíků ve Středozemním moři. 
Pomocí dat z mobilních telefonů, analýzou větru a proudů a pomocí očitých svědectví jsou dokumentovány pozice lodí i nehody, aby mohly být později určeny osoby, které porušily na moři mezinárodní právo při jednání s uprchlíky. 
Jádrem projektu je mapovací technologie, na které je přehledně vidět, kdy a kde došlo k dané události a kolik uprchlíků bylo zasaženo. 
Mapa ovšem také zobrazuje, kolik uprchlíků bylo zachráněno. 
Tak může uživatel například zjistit, že Watch the Med obdržela 11. dubna zprávu přes satelitní telefon o lodi s uprchlíky poblíž pobřeží Libye, na které bylo téměř 1000 pasažérů. 
Tito uprchlíci mohli být díky předání této zprávy příslušným úřadům zachráněni. 
V rozhovoru se švýcarským portálem 20Minuten vysvětluje Simon Sontowski, který je v Curychu organizací Watch the Med školen pro práci u nouzové linky, svou motivaci podílet se na tomto projektu: 
Protože mohu udělat něco konkrétního. 
Watch the Med je organizace nabízející skutečnou pomoc v průběhu politické a lidské tragédie. 
Všichni se shodnou na tom, že je hrozné, že každoročně umírá tolik lidí, ale slova „máme svázané ruce“ nebo „co se dá dělat?“ padají v této souvislosti příliš často. 
A tak to prostě není. 
Samozřejmě nemůžeme zachránit všechny, to také není náš úkol. 
Ale můžeme pomoci toto drama trochu zmírnit a chceme prostřednictvím tohoto projektu upozornit na skutečnost, že toto by vlastně nemělo být naším úkolem – nýbrž úkolem EU. 

Mezi oběti venezuelského násilí patří i období dětství a dospívání 
Skupina mladistvých v oblíbené čtvrti Caracasu, hlavního města Venezuely. 
Fotografie ze serveru Flickr od Xaviera Donata, v rámci licence Creative Commons. 
Strach, bolest, zoufalství. 
Není čas na sny, učení nebo chyby. 
K oběma zločinům došlo za bílého dne. 
Existují důvody pochybovat o pravdivosti tvrzení policie: Méndez hrál ve filmu „Pelo Malo“, který měl premiéru na festivalu v San Sebastiánu v roce 2013, a byl úspěšný atlet – účastnil se i národních závodů mládeže. Kromě toho měl podle svých přátel i příbuzných podnikat kroky k emigraci ze země. 
Podle místní nevládní organizace Foro Penal Venezolano, která hájí lidská práva, bylo během protestů v roce 2014 zadrženo 3 718 osob, z nichž 360 bylo nezletilých. 
Venezuela má nejvyšší inflaci ze všech zemí světa, 76 % podle oficiálních údajů. 

Bangladéšská monzunová sezóna přináší radost, problémy i pozoruhodné fotografie 
Bangladéš vítá monzun po spalujících vedrech. 
FOTO: Reza Suman. 
Copyright Demotix (15/06/2015). 
Člověk po kolena ve vodě, porouchané auto uprostřed silnice kvůli selhání motoru, dopravní zácpa – tyto potíže se staly pro lidi z města noční můrou. 
Avšak přesně takto přivítal Bangladéš letošní monzunovou sezónu poté, co se na něj snesly silné deště a ulice se proměnily v řeky. 
Poté uhodilo monzunové období a po spalujícím horku přišly deště. 
Napětí vystřídalo úlevu. 
Bangladéš je země šesti ročních období. „Barsha“ (deštivé období) je jedním z nich. 
Přichází v bengálských měsících „Ashar“ a „Shrabon“ (od poloviny června až do poloviny srpna). 
Jihozápadní monzun z Bengálského zálivu přináší silné deště do mnohých částí země. 
Zhruba 80 % z celkových ročních srážek spadne během období „Barsha“. 
Kritiku ovšem sklidilo odvodňovací zařízení v Dháce, která je 11. nejlidnatějším městem na světě s téměř 17 miliony obyvatel (podle zprávy OSN z roku 2014). 
Žurnalista Probhash Amin napsal: 
Miluju déšť. 
Rád se procházím v ranním dešti, obzvlášť když je kolem zeleno. 
Vím, že nám déšť komplikuje život a dnes ráno to bylo zrovna tak, když jsem bral syna Proshuna do školy. 
Studenti a lidé pracující v kancelářích trpí během ranních dešťů nejvíce. 
Ti, kteří žijí pod širým nebem, nevidí svému utrpení konce. 
Aktivista Akku Chowdhury napsal na svém Facebooku: 
Dnešní monzunový den začíná opravdu krásně! 
Do práce jsem šel v dešti, protože je ulice kvůli počasí a návštěvě premiéra zablokovaná! 
Příchod monzunové sezóny slouží i jako fotografická inspirace: 
Záplavy jsou během dešťové sezóny v Dháce v Bangladéši běžné. 
FOTO: SK Hasan Ali. 
Copyright Demotix (11/06/2015) 
Nehody jsou kvůli stojaté vodě v ulicích velmi časté. 
FOTO: SK Hasan Ali. 
Copyright Demotix (11/06/2015). 
Veškerá ekonomika je pozastavena. 
FOTO: SK Hasan Ali. 
Copyright Demotix (11/06/2015). 
Život se zde ale nezastavil. 
Lidé se dostanou do cíle vlastním způsobem. 
FOTO: SK Hasan Ali. 
Copyright Demotix (14/08/2014). 
Lidé slaví toto období po svém. 
Na Fakultě výtvarných umění v Dhácké univerzitě se každoročně pořádá festival na uvítání dešťové sezóny. 
FOTO: Reza Suman. 
Copyright Demotix (15/06/2015). 
Lidé vítají déšť v ulicích. 
FOTO: Bayejid Akter. 
Copyright Demotix (28/08/2010). 
Deštivé dny jsou pro děti zdrojem nekonečné zábavy! 
FOTO: Mohammad Asad. 
Copyright Demotix (23/08/2014). 
Během dešťového období jsou řeky plné až po okraj a mnozí se účastní lodních závodů. 
FOTO: Indrajeet Ghosh. 
Copyright Demotix (28/09/2013). 
Dešťový květ, kadamba. 
Mnoho bengálských básní a textů tento květ zmiňuje. 
FOTO: Zakir Hossain Chowdhuy. 
Copyright Demotix (18/05/2013). 
Speciální bengálské jídlo pro deštivé dny. 
Khichuri, ryba zvaná hilsa a vejce. 
FOTO: Mohammad Asad. 
Copyright Demotix (14/08/2014). 
Dovolená v Bangladéši během monzunu je úžasná zkušenost. 
Bisnakandi, Sylhet. 
FOTO: Anawar Shamim. 
Copyright Demotix (06/08/2014). 

Z vesnické dívky světovou hvězdou ultramaratonu: Inspirující příběh Miry Rai z Nepálu 
Nepálská běžkyně Mira Rai. 
Zdroj fotografie: uživatel Flickru rpb1001. 
(CC BY-NC-ND 2.0) 
Trail running neboli horský běh je náročným vytrvalostním sportem, který není pro každého. 
Avšak pro Miru Rai z Nepálu je něčím zcela přirozeným. 
V červnu vyhrála jeden z fyzicky i technicky nejnáročnějších běžeckých závodů ve Francii – Mont-Blanc 80km, a to v čase 12 hodin a 32 minut. 
Bývalý nepálský předseda vlády Baburam Bhattarai jí na Twitteru pogratuloval: 
Blahopřeji Mire Rai k vítězství v mezinárodním maratonu. 
Vyloučena ze začlenění do armády, bývalá ... 
Přestože s trail runningem začala teprve před rokem a pár měsíci, je Mira na dobré cestě stát se jednou z nejlepších běžkyň. 
Svou běžeckou kariéru zahájila v březnu 2014 padesátikilometrovým závodem Himalayan Outdoor Festival v Káthmándú a bez velké přípravy zvítězila. 
Ve svém vítězném tažení pokračovala i mimo Nepál, v září 2014 v Itálii zvítězila v závodech Sellaronda Trail Race (57 kilometrů) a Trail Degli Eroi (83 kilometrů). 
V říjnu pak vyhrála padesátikilometrový závod Ultra Marathon Mountain Race v Hongkongu. 
A dál vítězí. 
Lloyd Belcher, fotograf a filmař žijící v Hongkongu, tweetoval: 
Jako malá holka jsem vůbec neměla ráda domácí práce, a tak mě maminka úkolovala těžkou fyzickou prací, třeba nošením vody z řeky, což bylo dvě hodiny cesty dolů k řece a tři hodiny zpátky domů. 
Také jsem nosívala pytle s rýží na trh, ty jsem prodala a vrátila se domů s penězi. 
Své dětství jsem proběhala. 
Tvrdým tréninkem se Mira udržuje v dobré kondici. 
Každý den velmi časně vstává, ráno i večer běhá deset až dvanáct kilometrů. 
Také leze po skalách a jezdí na kole. 
Mira, dnes již známé jméno ve světě trail runningu, je vzorem pro další ultramaratonce. 
Stejně tak je vzorem i milionům chlapců a dívek, pro něž je zdolávání zrádných stezek místních kopců s nákladem na zádech každodenní záležitostí. 
A Mira pro ně má cennou radu: 

Nové dílo umělce „Černá ruka“ se vynořilo na ulicích Teheránu jako odpověď na iniciativu #Povolme ženám přístup na stadion 
Obrázek převzat z umělcovy facebookové stránky 
Nové obrázky íránského pouličního umělce Černá ruka se objevily na umělcově facebookové stránce. 
Obrázek je odpovědí na online a také offline aktivitu #LetWomenGoToStadium (#Povolme ženám přístup na stadion), která podporuje přítomnost žen v hledišti během Světové volejbalové ligy mužů v Teheránu mezi Íránem a Spojenými státy. 
Ženám, včetně novinářek, bylo zakázáno sledovat mužská utkání na stadionech. 
Nová díla íránského pouličního umělce Černá ruka protestují proti zákazu přítomnosti žen na stadionech. 
Íránský pouliční umělec Černá ruka je dlouhou dobu stálým aktérem na sociálních médiích, nabízí dobře načasované komentáře k situacím ovlivňujícím dění v Íránu. 
Černá ruka je anonymní umělec nebo skupina umělců, některými sociálními médii přezdívaná jako „íránský Banksy". 
Graffiti je v Íránu nelegální, ačkoli úřady povolují pouliční umění, které podporuje Islámskou republiku. 
Umělec publikuje fotky děl na facebookové stránce předtím, než je úřady odstraní. 
Tato fotka konkrétně znázorňuje muže v íránském národním fotbalovém dresu držícího láhev s prostředkem na mytí nádobí, který připomíná hráče držícího trofej Světového poháru. 
Podobný obrázek Černé ruky se objevil v červenci 2014, byla to žena pózující opět s prostředkem na mytí nádobí v době, kdy v Brazílii národní tým soutěžil o Světový pohár FIFA 2014. 
Íránský protest s prostředkem na mytí nádobí. 
O Černé ruce se někdy mluví jako o „íránském Banksym"! 
Umělec vysvětluje v sekci komentářů pod fotkou, že současný obrázek se objevil na stejném místě jako ten z července 2014, v teheránském parku Saee. 
Volejbalový zápas z 19. června vyvolal vlnu nadšení poté, co vláda oznámila, že některé ženy budou mít povolen vstup, nehledě na dlouho platný zákaz vstupu žen na stadion pro všechna mužská utkání. 
Pro ženy bylo rezervováno dvě stě z 12 000 míst. 
Bezpečnostní kontroly přesto odmítly držitelkám lístku vstup na stadion několik hodin před začátkem utkání. 

„Stereotypy o nikaragujských ženách se staly další formou násilí, kterou nikdo nereguluje“ 
V textu jsou uvedeny četné příklady a úvahy týkající se obhajoby práv latinskoamerických žen na to, aby se mohly volně pohybovat po ulicích. 
Stereotypy o nikaragujských ženách se staly další formou násilí, kterou nikdo nereguluje. 
Machismus pokládá ženské tělo za předmět veřejného vlastnictví. 
Užíváním sexistických vyobrazení se k tomu přispívá, a tak se implicitně užívá násilí oproti ženám a z jejich těl se stávají předměty. 
Bohužel si některé z nás žen začaly myslet, že to je „normální“ nebo že je „naše vina“, že jsme oběťmi tohoto typu zneužívání. 

V Mexiku byl zavražděn koordinátor pátrání po studentech z Ayotzinapy 

Vzdají se Islanďané svého jazyka kvůli angličtině? 
Minilekce islandštiny na opěradle v letadle patřícím společnosti Icelandair. 
Fotografie ze serveru Flickr, uživatelka jayneandd. 
V rámci licence CC BY 2.0 
Tento článek a rozhlasová reportáž Patricka Coxe pro podcast The World in Words se původně objevily 3. června na stránkách Public Radio International. 
Zde jsou znovu zveřejněny na základě dohody o sdílení obsahu. 
Jón Gnarr je znám jako bavič, který se stal starostou Reykjavíku. 
Listen to this story on PRI.org » Je také velkým milovníkem islandského jazyka a má strach o jeho budoucnost. 
„Myslím si, že islandština nepřežije,“ říká Gnarr. „Pravděpodobně v tomto století přijmeme za svůj jazyk angličtinu. 
Domnívám se, že je to nevyhnutelné.“ 
Tento názor nevybočuje z normy. 
Podle některých lingvistů je velmi pravděpodobné, že angličtina zvítězí nad islandštinou. 
„Angličtina je teď všude, od našeho narození až do chvíle, kdy zemřeme,“ říká Kristinsson. 
Myslí to doslova. 
Instrukce k přístrojům používaným při porodech jsou v angličtině, takže zdravotnický personál ji musí ovládat. 
Podle Kristinssona vzpomínají na pohřbech přátelé a příbuzní na své blízké písněmi zpívanými v angličtině. 
Být svědkem opomíjení vlastního mateřského jazyka je obrovským problémem pro jakoukoli jazykovou skupinu. 
Pro Islanďany je to obzvlášť bolestivé. 
Dokládá to průzkum připravený Zuzanou Stankovičovou, Slovenkou žijící posledních pár let v Reykjavíku a studující islandský jazyk. 
Zdálo se jí, že Islanďané mají neobvykle silný vztah k mateřštině. Aby si to ověřila, požádala Slováky a Islanďany, aby definovali svou národnost. 
Většina Slováků odpověděla, že jsou Slováci, protože této národnosti jsou jejich rodiče anebo protože se na Slovensku narodili. 
Obvykle zněla takto: „Jsem Islanďan, protože mluvím islandsky.“ 
Země, národ a jazyk 
Většina dospělých Islanďanů si vzpomíná na píseň „Země, národ a jazyk“, kterou zpívávali ve škole. 
Předlohou jí byla báseň Snorriho Hjartarsona z roku 1952, kdy se Island stal novým státem. 
„Země, národ a jazyk byly svatou trojicí – ne skutečnou svatou trojicí, ale něčím podobným,“ říká Kristinsson. 
Toto vlastenecké přesvědčení mu bylo vštípeno v dětství. 
„Kdybychom ztratili islandský jazyk, zanikl by islandský národ,“ pokračuje Kristinsson. „Jestliže neexistuje islandský národ, neexistuje islandská suverenita.“ 
Island se zbavil koloniální nadvlády Dánska teprve během 2. světové války. 
Konečně bylo dosaženo svaté trojice. 
Téměř okamžitě však nastal těžký úkol pro jazyk, i když tehdy si to ještě nikdo neuvědomoval. 
Objevil se v podobě 40 000 amerických vojáků, kteří byli na Island umístěni během války. 
Americká armáda opustila Island úplně teprve v roce 2006. 
Tou dobou většina Islanďanů mluvila vedle svého mateřského jazyka plynule anglicky. 
Pak následovala urbanizace, cestování letadlem, satelitní televize a Internet, které přinesly změny v každé zemi. 
Na Islandu ale tyto změny byly pravděpodobně větší a mnohem rychlejší. 
Ta tam byla izolace, která tolik islandštinu chránila. 
„Když jsem vyrůstal já, velmi málo lidí mluvilo anglicky,“ říká Gnarr. „Vlivem televize a hudby se pro mou generaci stalo nezbytným, aby uměla anglicky.“ 
Gnarrovy děti mluví anglicky líp než on a mají přátele po celém světě, s nimiž komunikují na sociálních sítích. 
„Nemluví ale tak dobrou islandštinou jako já“ tvrdí Gnarr. „K této drastické změně došlo za velmi krátkou dobu.“ 
Podle jazykových puristů, jichž jsou na Islandu spousty, by islandština měla největší šanci na přežití, kdyby se vzdorovalo anglickým slovům a používala se islandská archaická a složitá gramatika. 
To je konec konců to, co činí islandštinu jedinečným jazykem. 
(Zde si můžete přečíst o snahách Islanďanů zmodernizovat svůj jazyk recyklací starých slov.) 
Argumentují tím, že pokud islandština bude znít podobně jako jiné jazyky, lidé si jí nebudou tolik vážit. 
„Myslím si, že lidé, obzvlášť starší lidé, jsou k používání angličtiny velmi skeptičtí,“ říká Larissa Kyzerová, Američanka, která žije v Reykjavíku a studuje islandštinu. 
Všimla si také velké kampaně, jež má přimět Islanďany k tomu, aby byli na svůj jazyk hrdí. „V mimoškolním programu, kde pracuji, jsou teď na zdech plakáty: ,Islandština je naše mateřština‘,“ říká Kyzerová. „Měla jsem učitelku, která svým dětem říkávala, že mohou nadávat, kolik budou chtít, pod podmínkou, že použijí islandská sprostá slova.“ 
Kam se islandština ubírá? 
Pro budoucnost islandštiny se nabízí několik možností. 
Tady zmíníme dvě. 
První vychází z úcty Islanďanů k vypravěčství. Od ság spadajících do prvních let existence Islandu až po neskutečný počet současných autorů. 
Někteří jazykovědci mají za to, že kritický mezník pro islandštinu – okamžik, kdy by se tento jazyk mohl vytratit ze srdcí Islanďanů – by nastal ve chvíli, kdy by básnící a romanopisci přestali tvořit v islandském jazyce. 
Sverrir Norland si něco takového zažil. 
Mladý Islanďan opustil svou vlast a vydal se do Londýna na kurz tvůrčího psaní, aby se zlepšil ve své tvorbě. 
„Samozřejmě jsem musel psát v angličtině,“ říká Norland. 
„Řekla něco ve smyslu ,Když jsem začínala poprvé zpívat v angličtině, měla jsem pocit, že lžu.‘,“ povídá Norland. „Je to tak nějak hrozné, ale zároveň i jaksi osvobozující. 
Můžete být kýmkoliv chcete.“ 
Dokonce můžete předstírat, že nejste Islanďan. 
Norland tak daleko nezašel. 
Dnes totiž opět píše islandsky. 
Psal by ale ještě někdy další knížky anglicky? 
Podle něj se to nedá vyloučit. 
Tohle je tedy první možnost – že někteří autoři mohou přejít k angličtině a vyslat tak jasný signál svým čtenářům na Islandu. 
Tady je ta druhá a slibnější možnost: islandštinu může oživit imigrace. 
V malém městečku Flúðir odděleného od Reykjavíku horským pásmem žije Azeb Kahssay, spoluvlastnice etiopské restaurace Minilik. 
Jejím mateřským jazykem je amharština. 
Na Islandu žije 7 let a podle svých slov islandštinu pochytila celkem rychle. 
„Islandštinu ovládám lépe než angličtinu,“ tvrdí Azeb. 
Stejně jako její manžel, Islanďan, s nímž komunikuje v jeho mateřském jazyce. 
Kahssay je pravděpodobně jediná Etiopanka na světě, která mluví islandsky lépe než anglicky. 
Islanďané obdivují imigranty jako Kahssay, která se jejich jazyk naučila. 
Tradicionalisté se ale zároveň obávají, že nerodilí mluvčí mohou islandštinu změnit. 
Ostatní si myslí, že imigranti mohou tento jazyk zachránit. „Moc se těším na to, až přistěhovalci začnou psát knížky ve své vlastní verzi islandštiny a budou tvořit nová slova,“ říká spisovatelka Auður Ava Ólafsdóttirová. „Takový by měl jazyk být: živý, nápaditý, vynalézavý. 
Stejně jako byl jazyk legend před mnoha sty lety.“ Sama ovládá jazyků několik, píše však zásadně pouze ve své mateřštině. „Domnívám se, že svět potřebuje příběhy vyprávěné v islandštině.“ Což je přesně to, čím se zabývá Ólafsdóttirová. 
Dva z jejích románů jsou přeloženy do angličtiny. 
Jeden z nich, „Motýli v listopadu“, je komický, smutný a nesentimentální směšnohrdinský epos. 
Lze z něj vycítit vliv starodávných ság. 
Sverrir Norland, který psal knihy v angličtině, dnes však píše v islandštině, se domnívá, že s psaním a mluvením islandsky přichází islandská identita. 
„Když příběh vyprávím v islandštině, myslím na islandské čtenáře a předpokládám, že mají podobné zkušenosti a vědí, o čem mluvím,“ říká Norland. „Když bych ale psal o Islanďanech v angličtině, musel bych mnohé vysvětlovat, takže by to vyznělo zcela jinak.“ 
Podcast The World in Words je na Facebooku a iTunes. 
Za podpory programu National Endowment for the Humanities 

Animovaný příběh o tom, jak Čerokézové přizpůsobili svůj jazyk technologii 
Kdykoliv byla do společnosti zavedena nová komunikační technologie, lidé z kmene Čerokézů jí dokázali svůj psaný jazyk přizpůsobit. 
Od tiskařského lisu a psacího stroje až po současnou snadno dostupnou digitální technologii, jako jsou počítače a chytré telefony, čerokézský jazyk je s pomocí neúnavných zastánců a aktivistů plně funkční. 
Čerokézským jazykem, jedním z nejvíce používaných původních jazyků ve Spojených státech, se mluví v Severní Karolíně, Oklahomě a v dalších státech USA. 
Přestože více lidí dnes dokáže psát sylabickým čerokézským písmem, v němž každý znak představuje jednu slabiku, zásadní prioritou je si mluvčí čerokézštiny udržet a podněcovat více lidí, aby tímto jazykem mluvili. 
Využívání technologie je jeden způsob, jak o něj zvýšit zájem. 
O průběžném přijímání nových technologií vypráví animované video, které společně vydaly organizace Cherokee Nation Education Services a Language Technology Program. 
Cherokee Nation Language Technology Program podporuje ty, kteří mají zájem používat psanou čerokézštinu se zvláštním zaměřením na digitální technologii. 
Cílem programu je vytvořit „inovativní řešení pro čerokézštinu na všech digitálních platformách, včetně chytrých telefonů, laptopů, osobních počítačů, tabletů a sociálních sítí“. 
Na jejich stránce jsou užitečné pomůcky jako například slovník novotvarů pro technické termíny, rozložení klávesnic a fonty. 
Komunikační technologie se neustále vyvíjí, a pokud se dá usuzovat z minulosti, čerokézština nezůstane pozadu. 

Jsem doma v Paříži i v Bejrútu 
Internet zaplavily symboly vyjadřující solidaritu s oběťmi pařížských útoků. 
Pocházím z privilegované frankofonní komunity v Libanonu. 
Francie pro mě proto byla vždy druhým domovem. 
Paříž znám stejně dobře jako Bejrút. 
Zrovna před pár dny jsem se odtamtud vrátil. 
Jsou za námi dvě hrůzné noci plné násilí. 
Tu první zahynulo v Bejrútu 40 lidí, druhou přes 120 v Paříži. 
Je mi jasné, že svět soucítí spíše s těmi, kteří zemřeli v Paříži, než s mými spoluobčany z Bejrútu. 
My nemáme na Facebooku volbu „jsem v bezpečí“. 
Nám v půlnočních zprávách nekondolují nejvyšší státníci světa ani miliony uživatelů na internetu. 
My neupravujeme zákony, které následně ovlivní životy milionů nevinných uprchlíků. 
Je více než zřejmé, jak se věci mají. 
Nejsem z toho rozhořčený, ale jednoduše smutný. 
Není lehké přijmout, že přes všechno to, co bylo doposud řečeno, přes všechnu tu progresivní rétoriku, skrze kterou má promlouvat zdánlivě jednotný hlas lidstva, je většina zástupců našeho zvláštního živočišného druhu z dominantního chápání pojmu „svět“ vyloučena. 
A jsem si vědom toho, že ani já sám slovem „svět“ nemyslím svět celý. 
Protože takto mocenské struktury fungují. 
Na mně nezáleží. 
Mé „tělo“ ve „světě“ nehraje roli. 
Když zemřu, nic se nestane. 
Znovu opakuji, že necítím vztek. 
Toto mé prohlášení je prostý fakt. 
Ano, je to politický fakt, ale to na věci nic nemění. 
Nejspíš bych nějaký vztek cítit měl, ale bohužel zjišťuji, že na to nemám sílu. 
Vím, že mám obrovské štěstí v tom, že když zemřu, zůstanu v myslích svých přátel a blízkých. 
Pár lidí různých národností možná napíše vzkaz na můj blog. 
To je na internetu to krásné. 
Na internetu, který ale nemá dosah ke všem lidem na světě. 
Dnes více než kdy před tím rozumím tomu, co myslel Ta-Nehisi Coates tím, když psal o černém těle v Americe. 
Myslím, že by bylo fajn vyprávět i příběh o arabském těle, o těle původních obyvatel Ameriky, o aboridžinském těle, indiánském těle, kurdském těle, pákistánském těle, čínském těle a spoustě dalších. 
Lidstvo není jedno tělo. 
Ačkoliv má pocit, že by nyní už mohlo být. 
Možná že je tato představa sama o sobě iluzivní. 
Ale možná bychom si tuto iluzi měli dobře chránit, protože si nedokážu představit, jak by dnes svět bez této, ať již velmi neurčité, představy vypadal. 
Některá těla jsou globální, ale většina jich zůstává lokálními, regionálními, „etnickými“. 
Myslím na všechny oběti pátečního i čtvrtečního útoku i na všechny ty, kteří budou v budoucnu diskriminováni v důsledku dalších akcí masových vrahů i v důsledku selhání představy, že lidstvo je jednotná entita. 
Pevně doufám, že budeme všichni dostatečně silní a odoláme tomu, do čeho se nás tito agresoři pokoušejí vmanipulovat. 
Snažím se být optimistou a věřím, že jdeme správným směrem, ať už nás na této cestě čeká cokoliv. 
Musíme o těchto otázkách mluvit. 
Musíme mluvit o rase. 
Prostě musíme. 

Hrozba viru zika straší Karibik 
„Smrt viru chikungunya #Trinidad“ bude možná muset být brzy přejmenováno na „Smrt viru zika“. 
Fotografie od Georgie Popplewell, publikováno v rámci licence CC BY-NC-SA 2.0. 
Virus zika způsobuje mírnou paniku v Karibiku poté, co si brazilské zdravotnické úřady povšimly neobvykle vysokého výskytu mikrocefalie v oblastech země s vysokými populacemi komárů. 
Mikrocefalie je neurovývojová porucha, při které je obvod hlavy novorozenců menší než obvykle. 
Brazílie mezitím našla souvislost mezi komáry přenášeným virem zika a vypuknutím fetálního poškození mozku – doktoři naznačují, že virus „by mohl mít ještě větší dopad“ na vývoj plodu. 
Nepřekvapivě se virus šíří i mimo Jižní Ameriku. 
V Trinidadu a Tobagu, nejjižnějších ostrovech v karibském souostroví, byl kvůli viru vyhlášen národní stav nouze. 
#Karibik #Zprávy: Trinidad vyhlásil zdravotní stav nouze kvůli viru zika. 
Stejně jako v dalších oblastech, kde je virus nebezpečím, byly ženy varovány, aby se vyhnuly těhotenství, avšak toto není zaručená metoda prevence v regionu, kde přístup k antikoncepci může být omezen či nižší prioritou pro lidi s nižšími příjmy a kde náboženství a víra často hrají důležitou roli při rozhodování o antikoncepci. 
Avšak zdá se, že Trinidad a Tobago přistupuje k problému proaktivně. 
Jednotky rychlého nasazení jsou organizovány na obou ostrovech k řešení značného výskytu komárů Aedis aegypti, kteří nemoc šíří. 
Rozprašování a postřikování rezidenčních komunit, které nebylo dostatečně rozšířené, aby udržovalo populaci komárů přiměřenou, bude také navyšováno. 
Tamní ministr zdravotnictví vydal instrukce, že během karnevalové sezóny budou všechna důležitá místa konání větších akcí postřikována, i když nenařídil, aby byli návštěvníci kontrolováni na výskyt viru u vchodů, tvrdíc, že to nebyl schůdný návrh. 
Namísto toho urgoval občany, aby přijali opatření proti kousnutí a aby zajistili, že jejich domovy nejsou živnou půdou pro komáry. 
Mezitím Světová zdravotnická organizace ohlásila, že virus zika představuje globální zdravotnickou krizi: 
Na barbadoském blogu Podsvětí napsala Kammie Holder příspěvek, kde lamentovala nad „línou“ odpovědí na hrozbu viru zika od tamních zdravotnických orgánů: 
Zika je u nás a Americká CDC vyhlásila cestovní varování pro země s případy. 
Bohužel se příliš nemluví o tom, že moskyty přenášená nemoc také způsobuje paralýzu u dospělých. 
Hádám, že čekají, dokud nebudou létat prázdná letadla, než budou jednat. 
Vědci v této chvíli zkoumají, zda je virus zika spojen také s nervovou poruchou Guillain-Barré, která způsobuje paralýzu. 
Dála na severu archipelaga vzpomíná Babette, bloggerka sídlící v Dominikánské republice, na oslabení způsobené komáry přenášeným virem chikungunya: 
Nikdy jsem se zcela nezotavila z viru chikungunya. 
To musí být asi už dva roky bolesti v kloubech mě v podstatě neopustily, přesně jak někteří předpovídali. 
Dona Gloria, moje sousedka, která je o 25 let starší, se stavuje u mého bytu v přízemí při cestě na trh a navzájem si mneme zápěstí a stěžujeme si na své kotníky. 
O hrozbě viru zika napsala: 
Nyní je na cestě další virus. 
Takový, který útočí na novorozence. 
Jmenuje se zika. 
Způsobuje jim to malinké hlavy. 
Ženám a dívkám je řečeno, aby se vyhnuly těhotenství. 
Avšak katolická církev, která zde vládne pod papežským nunciem, zakazuje používání antikoncepce (ach ano, vy si myslíte, že oni je používají? že ti machři utrácejí své peníze za latex? že se sprchují s pláštěnkami? tak se zamyslete znovu) a potrat je zakázán 
V této chvíli neexistuje proti viru žádná léčba ani očkování. 

Kdybych u sebe nosil zbraň 
FOTO: Pixabay-veřejná doména 
Vyslechl jsem si Jeronima Yaneze, policistu, který zastřelil muže jménem Philando Castile. 
Z rozhovoru jsem vyvodil asi toto: Jeronimo chtěl vždy být tím hodným chlápkem se zbraní, pak se však dostal do situace, kdy se proměnil v toho zlého, hrůzu nahánějícího muže. V tu chvíli připomínal spíše malého bojácného chlapce, který chrání jen sám sebe, přestože si myslel, že jako policista bude chránit ostatní. 
Bylo na něm znát, že se po zastřelení muže, který měl ženu a dítě, necítí jako hrdina, nýbrž svůj čin považuje za strašlivou podlost. 
Z jeho hlasu jsem vycítil jen bolest a strach. 
Pak jsem přemýšlel i o Castilovi. 
I on u sebe nosil zbraň, asi se s ní cítil bezpečně. 
Možná, že taky kdysi snil o tom, jak s ní jednou bude chránit svoje nejbližší. Kdyby ani jeden z nich nebyl ozbrojený, Castile by teď žil. 
Yanez už by dávno zapomněl na pokutu, kterou mu vystavil za rozbité zadní světlo, a Diamond Reynoldsovou a její dceru by do konce života neděsily noční můry. 
Představil jsem si, jak držím v ruce pistoli, a při tom zavzpomínal na všechny ty příhody, kdy jsem se s násilím sám střetl. 
Před pár týdny jsme se synem viděli muže, který na ulici napadl paní. 
Přiskočil jsem a odzbrojil ho stupidní větou: „Hej, nech toho, to se nedělá!“ Chlap se na mě podíval, mrkl a odešel. 
Pak se zase vrátil a omluvil se mně i té ženě (sice tak divně a dementně, ale o tom zas jindy... a samozřejmě, že jsem zavolal policii, nebo teda skoro zavolal... ale o tom taky až jindy). 
Co kdybych měl pod kabátem zbraň? 
Nejspíš bych po ní sáhl. 
Kdybych ji u sebe opravdu měl, asi bych se uchýlil k tvrdším a ostřejším slovům. 
Můj syn by možná viděl, jak toho muže nebo nějakého kolemjdoucího zastřelím. 
V tom úplně nejhorším případě jsem mohl omylem zastřelit i jeho. 
Nic z toho se však nestalo. 
Všichni to přežili. 
Když se zamyslím nad vlastními zkušenostmi s fyzickým napadením, vyhrožováním nebo samotným násilím, nevybavím si ani jednu situaci, kdy by použití zbraně bylo tím nejlepším řešením. 
Tím nechci říct, že je zbraň vždy úplně zbytečná. 
Někdy může přijít vhod, takové situace jsou však dle mne spíše výjimkou než pravidlem. 
O víkendu jsem s přítelkyní a svými chlapci procházel kolem prodejny zbraní. 
Kluci samozřejmě chtěli dovnitř, protože se jim líbily všechny ty šavle, nože a pušky. 
Celý život kolem sebe vidí obrázky ozbrojených hrdinů, takže se do té role chtěli taky na chvíli vžít. 
Vsadil bych se, že Jeronimo Yanez a Philando Castile na tom byli kdysi stejně. 
Znuděně jsem si prohlížel nápisy, které v obchodě prodávali: Nevstupovat! 
Ozbrojený a nebezpečný majitel! 
Chráněno pistolí! 
Všechny šířily strach a pocit izolace. 
Na žádném z nich jsem se nedočetl, že si máme vážit všech dobrých věcí, které nám život přinese. 

